.wm_contact {

}

.wm_contact_block {
padding:5px 10px;
margin-bottom:15px;

}

.wm_contact_image {
float:right;
}
.wm_contact_image img {
padding:1px;
border:solid 1px #e1e1e1;
}


.wm_contact_text {

}

.wm_contact_title {
font-style:italic;
}

.wm_contact_email {
}

.wm_contact_phone {
float:right;
}

.wm_contact_lastname, .wm_contact_firstname {
font-weight:bold;
}


.wm_contact_snippet {
font-style:italic;
margin-top:35px;
}

.wm_contact_block_snippet {
padding:5px 10px;
background:#eaeaea;
margin-bottom:1px;
font-style:normal;
}

.wm_contact_name_snippet {

}

.wm_contact_title_snippet {

}
